.checkout-panel {
    margin-bottom: @grid-gutter-width !important;
    padding-bottom: @grid-gutter-width;
    border: none;
    border-bottom: 1px solid @border-color;
    box-shadow: none;

    &:first-of-type {
        border-top: 1px solid @border-color;
        padding-top: @grid-gutter-width;
    }

    > .panel-heading {
        border: none;
        padding: 0;
        background-color: transparent;
        color: @text-color;

        a {
            color: @text-color !important;
            display: block;
            padding: @grid-gutter-width/5 @grid-gutter-width/2;
        }

        .phase-index {
            margin-right: 5px;
        }
    }

    .panel-body {
        border: none !important;
        padding: 0 !important;
    }

    &-content {
        padding: @grid-gutter-width;

        @media (max-width: @screen-xs-max) {
            padding: @grid-gutter-width @grid-gutter-width/2;
        }
    }
}

.checkout-provider-wrap {
    margin: @grid-gutter-width/3 0;

    .radio input[type="radio"],
    .radio-inline input[type="radio"],
    .checkbox input[type="checkbox"],
    .checkbox-inline input[type="checkbox"] {
        margin-left: -25px;
        margin-top: 6px;
    }

    .checkout-service-provider {
        margin: @grid-gutter-width/5 0 @grid-gutter-width/2 0;
    }

    .checkout-method-radio {
        > label {
            padding: @grid-gutter-width/2;
            padding-left: @grid-gutter-width*1.5;
            border: 1px solid @border-color-light;
            width: 100%;
        }

        .logo img {
            max-height: 50px;
            margin-bottom: @grid-gutter-width/3;
            width: auto;
        }

        .label-text {
            .title {
                font-size: @font-size-large;

                .name {
                    &::after {
                        content: "-";
                        margin: 0 5px;
                    }
                }

                .price {
                    font-weight: bold;
                }
            }

            .description {
                font-size: @font-size-small;
                color: @text-muted;
                margin-top: @grid-gutter-width/3;
            }
        }
    }
}
